<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Confirm Delete</title>
</head>
<body>
<h1>Confirm Delete {{product.name}}</h1>
<h2><a href="{%url 'shopapp:products_details' pk=object.pk%}">Return to product</a></h2>

<div>
  <form method="post">
    {%csrf_token%}
    {{form.as_p}}
    <button type="submit">Delete</button>
  </form>
</div>
</body>
</html>